<div class="container px-4 py-5" id="custom-cards">

  <h2 class="pb-2 border-bottom">Takas Havuzu</h2>

  <div class="row row-cols-1 row-cols-lg-3 align-items-stretch g-3 py-5">

    <div class="col divheight">
      <div class="card card-cover h-60 overflow-hidden text-white bg-dark rounded-5 shadow-lg ">
        <img src="/assets/img/pubg.jpg" class="img-fluid">
        <div class="d-flex flex-column h-25 p-3 pb-3 text-shadow-1 ">
          <h2 class="display-7 lh-1 fw-bold">PUBG:Battlegrounds</h2>
          <p><font face="tahoma" size="3" color="maroon">
            <b>@KullaniciAdi</b></font></p>
          <p><font face="tahoma" size="1" color="white">
            <b>Kullanıcı Size Takas Teklifinde Bulundu.</b></font></p>

          <ul class="d-flex list-unstyled mt-auto">
            <li class="me-auto">
              <button type="submit" class="btn btn-success ms-2">Kabul Et</button>
            </li>
            <li class="me-auto">
              <button type="submit" class="btn btn-danger ms-2">Reddet</button>
            </li>
          </ul>
        </div>

      </div>
    </div>
    <div class="col divheight">
      <div class="card card-cover h-60 overflow-hidden text-white bg-dark rounded-5 shadow-lg ">
        <img src="/assets/img/gta5.jpg" class="img-fluid">
        <div class="d-flex flex-column h-25 p-3 pb-3 text-shadow-1 ">
          <h2 class="display-7 lh-1 fw-bold">Grand Theft Auto</h2>
          <p><font face="tahoma" size="3" color="maroon">
            <b>@KullaniciAdi</b></font></p>
          <p><font face="tahoma" size="1" color="white">
            <b>Kullanıcı Size Takas Teklifinde Bulundu.</b></font></p>

          <ul class="d-flex list-unstyled mt-auto">
            <li class="me-auto">
              <button type="submit" class="btn btn-success ms-2">Kabul Et</button>
            </li>
            <li class="me-auto">
              <button type="submit" class="btn btn-danger ms-2">Reddet</button>
            </li>
          </ul>
        </div>

      </div>
    </div>

</div>
  <div class="d-flex ">
    <nav aria-label="Page navigation example" class="navloc">
      <ul class="pagination">
        <li class="page-item">
          <a class="page-link" href="#" aria-label="Previous">
            <span aria-hidden="true">&laquo;</span>
          </a>
        </li>
        <li class="page-item"><a class="page-link" href="#">1</a></li>
        <li class="page-item"><a class="page-link" href="#">2</a></li>
        <li class="page-item"><a class="page-link" href="#">3</a></li>
        <li class="page-item">
          <a class="page-link" href="#" aria-label="Next">
            <span aria-hidden="true">&raquo;</span>
          </a>
        </li>
      </ul>
    </nav>
  </div>
</div>

